<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: MissionGameplay Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/df1/class_mission_gameplay.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">MissionGameplay Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p><br  />
  
 <a href="../../da/df1/class_mission_gameplay.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a5957a5e85046a480f944aa1c63504774"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#a5957a5e85046a480f944aa1c63504774">MissionGameplay</a> ()</td></tr>
<tr class="separator:a5957a5e85046a480f944aa1c63504774"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acf8a8220e80d16442e972c06f4004635"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#acf8a8220e80d16442e972c06f4004635">~MissionGameplay</a> ()</td></tr>
<tr class="separator:acf8a8220e80d16442e972c06f4004635"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acbcf0c64743116229dae1da155069a82"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#acbcf0c64743116229dae1da155069a82">PlayerControlDisable</a> (int mode)</td></tr>
<tr class="separator:acbcf0c64743116229dae1da155069a82"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad9319690e7754f3ecce784daca227221"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#ad9319690e7754f3ecce784daca227221">OnUpdate</a> (float timeslice)</td></tr>
<tr class="separator:ad9319690e7754f3ecce784daca227221"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a422703eca5b67f350ee6de50fbdd2e1b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#a422703eca5b67f350ee6de50fbdd2e1b">Pause</a> ()</td></tr>
<tr class="separator:a422703eca5b67f350ee6de50fbdd2e1b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab93c4e737b04c3bbaeeddb8b1c840da6"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#ab93c4e737b04c3bbaeeddb8b1c840da6">CloseAllMenus</a> ()</td></tr>
<tr class="separator:ab93c4e737b04c3bbaeeddb8b1c840da6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae533214444dc6676846dc9b47cbb590b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#ae533214444dc6676846dc9b47cbb590b">CreateExpansionUIMenuManager</a> ()</td></tr>
<tr class="separator:ae533214444dc6676846dc9b47cbb590b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d7a7ca6d0850aed92f658fc4dea74fd"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#a5d7a7ca6d0850aed92f658fc4dea74fd">DestroyExpansionUIMenuManager</a> ()</td></tr>
<tr class="separator:a5d7a7ca6d0850aed92f658fc4dea74fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a64087fefa99c16a056b26f2b5f6fcaac"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dcb/class_expansion_u_i_menu_manager.html">ExpansionUIMenuManager</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#a64087fefa99c16a056b26f2b5f6fcaac">GetExpansionUIMenuManager</a> ()</td></tr>
<tr class="separator:a64087fefa99c16a056b26f2b5f6fcaac"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a372927d2da8f7c8a2b06ca7776380733"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#a372927d2da8f7c8a2b06ca7776380733">IsMenuOpened</a> ()</td></tr>
<tr class="separator:a372927d2da8f7c8a2b06ca7776380733"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a73f7533038dbebd8c0c195750c9f6a4e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#a73f7533038dbebd8c0c195750c9f6a4e">OnMissionFinish</a> ()</td></tr>
<tr class="separator:a73f7533038dbebd8c0c195750c9f6a4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:af2faf13f1c090c300b1b15f515bb3025"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d4/dcb/class_expansion_u_i_menu_manager.html">ExpansionUIMenuManager</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df1/class_mission_gameplay.html#af2faf13f1c090c300b1b15f515bb3025">m_EXUIMenuManager</a></td></tr>
<tr class="separator:af2faf13f1c090c300b1b15f515bb3025"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p ><br  />
 </p>
<p ><a class="el" href="../../d9/d44/missiongameplay_8c.html">MissionGameplay.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00016">16</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a5957a5e85046a480f944aa1c63504774" name="a5957a5e85046a480f944aa1c63504774"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5957a5e85046a480f944aa1c63504774">&#9670;&#160;</a></span>MissionGameplay()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void MissionGameplay::MissionGameplay </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00023">23</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="acf8a8220e80d16442e972c06f4004635" name="acf8a8220e80d16442e972c06f4004635"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acf8a8220e80d16442e972c06f4004635">&#9670;&#160;</a></span>~MissionGameplay()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void MissionGameplay::~MissionGameplay </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00038">38</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="ab93c4e737b04c3bbaeeddb8b1c840da6" name="ab93c4e737b04c3bbaeeddb8b1c840da6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab93c4e737b04c3bbaeeddb8b1c840da6">&#9670;&#160;</a></span>CloseAllMenus()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void MissionGameplay::CloseAllMenus </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00141">141</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="ae533214444dc6676846dc9b47cbb590b" name="ae533214444dc6676846dc9b47cbb590b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae533214444dc6676846dc9b47cbb590b">&#9670;&#160;</a></span>CreateExpansionUIMenuManager()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void MissionGameplay::CreateExpansionUIMenuManager </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00152">152</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="a5d7a7ca6d0850aed92f658fc4dea74fd" name="a5d7a7ca6d0850aed92f658fc4dea74fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5d7a7ca6d0850aed92f658fc4dea74fd">&#9670;&#160;</a></span>DestroyExpansionUIMenuManager()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void MissionGameplay::DestroyExpansionUIMenuManager </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00162">162</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="a64087fefa99c16a056b26f2b5f6fcaac" name="a64087fefa99c16a056b26f2b5f6fcaac"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a64087fefa99c16a056b26f2b5f6fcaac">&#9670;&#160;</a></span>GetExpansionUIMenuManager()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dcb/class_expansion_u_i_menu_manager.html">ExpansionUIMenuManager</a> MissionGameplay::GetExpansionUIMenuManager </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00171">171</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="a372927d2da8f7c8a2b06ca7776380733" name="a372927d2da8f7c8a2b06ca7776380733"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a372927d2da8f7c8a2b06ca7776380733">&#9670;&#160;</a></span>IsMenuOpened()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool MissionGameplay::IsMenuOpened </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00179">179</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="a73f7533038dbebd8c0c195750c9f6a4e" name="a73f7533038dbebd8c0c195750c9f6a4e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a73f7533038dbebd8c0c195750c9f6a4e">&#9670;&#160;</a></span>OnMissionFinish()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void MissionGameplay::OnMissionFinish </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Close and destroy any open ScriptView menus. This will return control to the player and unlock all inputs</p>

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00190">190</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="ad9319690e7754f3ecce784daca227221" name="ad9319690e7754f3ecce784daca227221"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad9319690e7754f3ecce784daca227221">&#9670;&#160;</a></span>OnUpdate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void MissionGameplay::OnUpdate </td>
          <td>(</td>
          <td class="paramtype">float&#160;</td>
          <td class="paramname"><em>timeslice</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Why is this here?</p>
<p >Checking for keyboard focus</p>
<p >Reference to focused windget</p>
<p >Refernce to man</p>
<p >Reference to input</p>
<p >Expansion reference to menu</p>
<p >Expansion reference to player <br  />
</p>
<p >Close current opened expansion script view menu when ESC is pressed</p>

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00073">73</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="a422703eca5b67f350ee6de50fbdd2e1b" name="a422703eca5b67f350ee6de50fbdd2e1b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a422703eca5b67f350ee6de50fbdd2e1b">&#9670;&#160;</a></span>Pause()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void MissionGameplay::Pause </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00130">130</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<a id="acbcf0c64743116229dae1da155069a82" name="acbcf0c64743116229dae1da155069a82"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acbcf0c64743116229dae1da155069a82">&#9670;&#160;</a></span>PlayerControlDisable()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void MissionGameplay::PlayerControlDisable </td>
          <td>(</td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>mode</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00051">51</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="af2faf13f1c090c300b1b15f515bb3025" name="af2faf13f1c090c300b1b15f515bb3025"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2faf13f1c090c300b1b15f515bb3025">&#9670;&#160;</a></span>m_EXUIMenuManager</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d4/dcb/class_expansion_u_i_menu_manager.html">ExpansionUIMenuManager</a> MissionGameplay::m_EXUIMenuManager</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/d44/missiongameplay_8c_source.html#l00018">18</a> of file <a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Core/Scripts/5_mission/dayzexpansion_core/mission/<a class="el" href="../../d9/d44/missiongameplay_8c_source.html">missiongameplay.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../da/df1/class_mission_gameplay.html">MissionGameplay</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
